.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-77a1f259-8a6e-2f08-ebfe-4399baf27450 {
text-align: center !important;
}
.lfr-layout-structure-item-d8778bfb-819a-4eb4-ea45-d5ccf48a2b3c {
text-align: center !important;
}
.lfr-layout-structure-item-570f328c-c824-6c6d-4ddd-ed14c502e543 {
text-align: center !important;
}
